
.modal_login{
    background-color: rgba(0, 0, 0, 0.267);
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.login-form{
    width: 350px;
    height: 300px;
    padding-top: 20px;
    
    margin: 12% auto;
    align-self: center;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    box-shadow: black 0px 0px 10px 0px;
    display: block;
    
}
.login-form h1{
    text-align: center;
}
.login-form input[type="text"],
.login-form input[type="password"]{
    width: 280px;
    height: 24px;
    margin: 10px 35px;
    font-size: 14px;
    border: none;
    border-bottom:  2px solid lightgrey;
}
.login-form input[type="text"]:focus ,
.login-form input[type="password"]:focus{
    width: 300px;
    height: 30px;
    margin: 7px 25px;
    font-size: 14px;
    border: none;
    background-color: rgba(252, 255, 214, 0.692);
    border-bottom:  2px solid black;
}
.login-form button{
    width: 150px;
    margin: 20px 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #000000;
    color: rgb(255, 255, 255);
    border: 0;
    border-radius: 5px ;
    text-align: center;
    box-sizing: border-box;
}
.login-form button:hover{
    background-color: #ff9d1d;
    color: white;
}

@media screen and (max-width: 450px){
    html{
        max-width: 450px;
    }
    .login-form{
       
        padding-top: 20px;
        height: 420px;
        width: 100%;
        align-self: center;
        border-radius: 0px;
        background-color: rgb(255, 255, 255);
        box-shadow: black 0px 0px 10px 0px;
        display: block;
        overflow: hidden;
    }
    .login-form h1{
        text-align: center;
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .login-form button{
        width: 300px;
        margin: 20px 25px;
        margin-top: 30px;

    }
    .forget_Accountdetail{
        margin-top: 30px;
    }
}
